div.form-row
  div.form-group.col-12
    label(for="txtCodformapago").form-label.h6 Código
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-money-check-alt
      input(type="text",
              [readonly]="true",
              placeholder="Forma Pago",
              [(ngModel)]="tFormaDePago.Codformapago",
              size="sm")#txtCodformapago.ControlInput--Input
div.form-row
  div.form-group.col-12
    label(for="txtDescripcion").form-label.h6 Descripción
    div.ControlInput
      div.ControlInput--ContenedorIcono
        span.ControlInput--ContenedorIcono-Icono
          i.fas.fa-align-justify
      input(type="text",
          placeholder="Descripción",
          [(ngModel)]="tFormaDePago.Descripcion",
          name="Descripcion",
          required="",
          size="sm")#txtDescripcion.ControlInput--Input
